using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace JuSNS.Web.inc.Ajax.friend
{
    public partial class AgreeFriend : JuSNS.UI.Page.UserPage
    {
        JuSNS.Home.Friend frd = new JuSNS.Home.Friend();
        protected void Page_Load(object sender, EventArgs e)
        {
                string listSTR = "选择分类：<select id=\"getSetProClassID\">";
                listSTR += "<option value=\"0\">未分类</option>";
                IDataReader dr = frd.GetFriendClass(this.UserID);
                while (dr.Read())
                {
                    listSTR += "<option value=\"" + dr["ID"].ToString() + "\">" + dr["CName"].ToString() + "</option>";
                }
                listSTR += "</select>";
                dr.Close();
                this.SetclassDiv.InnerHtml = listSTR;
        }
    }
}
